Author Topic: SlickEdit Core for Eclipse 3.5.1 and RDz  (Read 4051 times)

DaveyC

  • Senior Community Member
  • Posts: 146
  • Hero Points: 9
SlickEdit Core for Eclipse 3.5.1 and RDz
« on: October 08, 2010, 03:40:57 am »
I read in the announcement for secore 3.5.1 that there are bugfixes for RDz.
I use RDz and AFAIK the version of eclipse is nailed at 3.4. Do you know of
customers that are using RDz with eclipse 3.5?

Ryan

  • SlickEdit Team Member
  • Senior Community Member
  • *
  • Posts: 986
  • Hero Points: 77
Re: SlickEdit Core for Eclipse 3.5.1 and RDz
« Reply #1 on: October 11, 2010, 03:08:42 pm »
I'm not sure about that, but the version of RDz that was used to implement the RDz-specific fixes in Core 3.5.1 was RDz 7.6.1.  I know that we have customers using this particular configuration (RDz 7.6.x with Core 3.5.1).

- Ryan